
SITETB - Feature #203

Etiqueta automática 10

10/11/2012 06:57 PM - Jorge Luiz da Rocha

Status: Closed Start date: 10/11/2012

Priority: Urgent Due date:  

Assignee: Jorge Luiz da Rocha % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

Título: Ausência de exame radiológico de controle (7º ao 12º mês)

Caso de TBDR com forma pulmonar ou ambas sem radiografia de tórax registrada do 7º ao 12º mês de tratamento.

History

#1 - 10/30/2012 10:39 AM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Status changed from New to Feedback

- Assignee changed from Maurício Dos Santos to Jorge Luiz da Rocha

Feito. jorge pediu pra considerar somente casos em tratamento..

exists(select *

from tbcase c

where c.state in (1,2)

and c.classification in (1)

and c.infectionSite in (0,2)

and c.id not in (select ca.id

from tbcase ca

inner join examxray ecu on ecu.case_id = ca.id

where ecu.EVENT_DATE > (ca.iniTreatmentDate+181)

and ecu.EVENT_DATE < (ca.iniTreatmentDate+360))

and a.id = c.id);

#2 - 12/05/2012 09:24 AM - Maurício Dos Santos

- Status changed from Feedback to Closed
